singleton Material(Steel)
{
   mapTo = "Steel";
   diffuseColor[0] = "0.19 0.19 0.19";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
};

singleton Material(Rubber)
{
   mapTo = "Rubber";
   diffuseColor[0] = "0.15 0.15 0.15";
   specularPower[0] = "5";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
};

singleton Material(Aluminum)
{
   mapTo = "Aluminum";
   diffuseColor[0] = "0.7 0.7 0.7";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
};

singleton Material(Plastic_Black)
{
   mapTo = "Plastic_Black";
   diffuseColor[0] = "0.125 0.125 0.125";
   specularPower[0] = "10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
};

singleton Material(Paint)
{
   mapTo = "Paint";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.056 0.088 0.437";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true;
   instanceDiffuse[2] = true;
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/jimny/jimny_paint.png";
   colorMap[2] = "vehicles/jimny/jimny_c.dds";
   doubleSided = "1";
};

singleton Material(Plywood)
{
   mapTo = "Plywood";
   diffuseMap[0] = "vehicles/jimny/Plywood.jpeg";
   specularPower[0] = "5";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
};

singleton Material(Carpet)
{
   mapTo = "Carpet";
   diffuseMap[0] = "vehicles/jimny/Carpet.jpeg";
   specularPower[0] = "5";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
};

singleton Material(Gauges)
{
   mapTo = "Gauges";
   diffuseMap[0] = "vehicles/jimny/Gauges.jpeg";
   specularPower[0] = "5";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "jimny"; 
   materialTag1 = "vehicle";
};

singleton Material(hatch)
{
    mapTo = "hatch";
    diffuseMap[2] = "vehicles/hatch/hatch_c.dds";
    specularMap[2] = "vehicles/hatch/hatch_s.dds";
    normalMap[2] = "vehicles/hatch/hatch_n.dds";
    diffuseMap[1] = "vehicles/hatch/hatch_d.dds";
    specularMap[1] = "vehicles/hatch/hatch_s.dds";
    normalMap[1] = "vehicles/hatch/hatch_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/hatch/hatch_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};